Subject: Fruehjahrsputz in $HOME
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 03 Apr 2010 20:59:39 +0200

Es wurde mal wieder Zeit nicht nur im echten Leben die Wohnung
aufzuraeumen, sondern auch das eigene Home-Verzeichnis zu saeubern. Im
Anschluss daran, habe ich damit begonnen deutlich mehr Inhalte online
verfuegbar zu machen. Neben einigen Folien sind auch diverse grafische
Spielereien und Webdesign-Projekte einsehbar. Auch wenn noch einiges
dazu kommen wird und anderes wieder verschwinden wird, sobald ich den
Passwortschutz abschalte, ist es doch schonmal ein Schritt in die
lange angekuendigte Rueckkehr ins Web. Derzeitig sieht es so aus:

INDEX	# ... enthaelt den Index
finger	# ... enthaelt die Ausgabe von `finger $USER`
gfx/	# ... enthaelt Grafik- und Webdesign-Projekte
txt/	# ... enthaelt meien Blogeintraege als Mails
ppt/	# ... enthaelt Folien und Flyer von Vortraegen oder Veranstaltungen